智能硬件

当前位置/首页/智能硬件/正文

英特尔在多个第 4 代酷睿处理器上禁用 DirectX 12 API

导读 英特尔的第 4 代酷睿Haswell处理器此时已有大约 8 年的历史,但仍在继续接收更新。这一次,发现了一个安全漏洞,不幸的是,这导致英特...

英特尔的第 4 代酷睿“Haswell”处理器此时已有大约 8 年的历史,但仍在继续接收更新。这一次,发现了一个安全漏洞,不幸的是,这导致英特尔在大多数基于 Haswell 的台式机和笔记本电脑处理器中禁用对 DirectX 12 API 的支持。

据英特尔称,第四代英特尔酷睿处理器上的 iGPU 可能允许特权升级。从图形驱动程序版本 15.40.44.5107 及更高版本开始,将禁用对 DirectX 12 API 的支持,以防止利用此漏洞造成任何损害。

通过禁用 DirectX 12 API,使用此驱动程序或更新驱动程序的英特尔第四代酷睿处理器用户将无法运行基于 DirectX 12 的游戏和应用程序。那些在受影响的第 4 代 CPU 旁边使用专用显卡的用户应该仍然能够运行基于 DirectX 12 的应用程序。一些受漏洞影响的处理器包括酷睿 i5-4690K 和 i7-4790K 等畅销产品。完整列表如下:

第 4 代英特尔酷睿处理器,配备英特尔 Iris Pro Graphics 5200

第四代英特尔酷睿处理器,配备英特尔锐炬显卡 5100

第四代英特尔酷睿处理器,配备英特尔核芯显卡 5000/4600/4400/4200

Intel Pentium 和 Celeron 处理器,带有基于第四代 Intel Core 的 Intel HD Graphics

如果您希望继续使用处理器的 iGPU 运行基于 DirectX 12 APU 的应用程序,英特尔建议用户使用图形驱动程序版本15.40.42.5063 或更早版本运行它们。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。